#21 Fix build depends in debian/control

closed
nobody
None
5
2008-07-24
2008-07-22
No

Imported Debian source package from barry_0.12-1.dsc.

The file debian/control lists the build dependencies, and does not include libopensync0-dev, thus the build fails with the following error:

No package 'opensync-1.0' found

The attached patch fixes the issue.

Discussion

  • Net Direct Inc.

    Net Direct Inc. - 2008-07-24

    Logged In: YES
    user_id=1388245
    Originator: NO

    Thanks for the patch!

    Closing the bug, as this has already been fixed in CVS. An 0.13 release is planned soon.

    - Chris

     
  • Net Direct Inc.

    Net Direct Inc. - 2008-07-24
    • status: open --> closed
     

Log in to post a comment.